<?php
ini_set("display_errors", 1);
ini_set("display_startup_errors", 1);
error_reporting(E_ALL);

/*foreach ($_SERVER as $key => $value) {
    echo $key . " = " . $value . "<br>";
}*/

/*require "../main.php";

$mcServ = new mcServ();

echo $mcServ->checkApiAuth() ? "TRUE" : "FALSE";
*/

echo __DIR__;